* {
	margin: 0;
	padding: 0;
	list-style: none;
	border: none;
	font-size: 14pt;
}
body {
	font-family:  "Lucida Grande", sans-serif;
	line-height: 1.5;
}
/* for WinIE6*/
* html body {
	font-family: Verdana, "ＭＳ Ｐゴシック", sans-serif;
	vertical-align: baseline;
}
/* for WinIE7*/
*:first-child+html body { 
	font-family: 'メイリオ', Meiryo, sans-serif;
}

#wrapper {
	background: #EFEFEF;
	padding-top: 20px;
	padding-bottom: 20px;
}
#content {
	background: #F9F9F9;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 15px;
}
#flashcontent {
	width: 580px;
	margin-right: auto;
	margin-left: auto;
}
#javacontent {
	width: 580px;
	margin-right: auto;
	margin-left: auto;
}
#content h1 {
	font-weight: normal;
	border-bottom: 2px solid #3399CC;
	width: 85%;
	padding-bottom: 0.1em;
	padding-left: 1em;
	line-height: 1.4;
	margin-bottom: 10px;
}
#footer {
	background: #F9F9F9;
	width: 580px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#footer p {
	font-size: 70%;
	color: #333333;
}
